/*-------------------footer-------------------*/
footer {
    background: #8e24248f;
    padding: 50px 70px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.footer-column {
    flex: 1;
    max-width: 30%;
    color: #000000;
    font-family: "Alice", serif;
}

.vision-col h3 {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 10px;
}

.vision-col p {
    font-size: 14px;
    line-height: 1.5;
}

.contact-col {
    text-align: right;
}